Bug 692487

Summary: perl-PDL-2.4.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-PDLAssignee: Petr Ĺ abata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmaslano, orion, ppisar, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-PDL-2.4.8-1.fc15 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-31 20:11:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-03-31 12:42:44 UTC
Latest upstream release: 2.4.8
Current version in Fedora Rawhide: 2.4.7
URL: http://search.cpan.org/dist/PDL/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-31 14:47:12 UTC
perl-PDL-2.4.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-PDL-2.4.8-1.fc15

Comment 2 Fedora Update System 2011-03-31 20:10:53 UTC
perl-PDL-2.4.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.